{
  "id": "lynette_b1eb",
  "name": "Lynette Brown",
  "handle": "lynette",
  "gender": "female",
  "description": "tall and slim woman who is a fashion model",
  "tags": [
    "high_fashion_model",
    "modern sculpture",
    "contemporary dance",
    "sustainable fashion",
    "interior design",
    "wine tasting",
    "biking along the hudson",
    "foreign cinema"
  ],
  "avatar_url": "/media/lynette_b1eb/avatar.webp?t=1769080519",
  "banner_url": "/media/lynette_b1eb/banner.webp?t=1769080519",
  "videos": [
    "/media/lynette_b1eb/videos/01_smile_reveal.mp4?t=1769080555"
  ],
  "images": [
    "/media/lynette_b1eb/images/01_mid_mid_neutral.webp",
    "/media/lynette_b1eb/images/02_image.webp",
    "/media/lynette_b1eb/images/03_image.webp",
    "/media/lynette_b1eb/images/04_image.webp",
    "/media/lynette_b1eb/images/05_image.webp",
    "/media/lynette_b1eb/images/06_image.webp",
    "/media/lynette_b1eb/images/07_image.webp",
    "/media/lynette_b1eb/images/08_image.webp",
    "/media/lynette_b1eb/images/09_image.webp",
    "/media/lynette_b1eb/images/10_image.webp",
    "/media/lynette_b1eb/images/11_image.webp",
    "/media/lynette_b1eb/images/22_image.webp",
    "/media/lynette_b1eb/images/23_image.webp",
    "/media/lynette_b1eb/images/24_image.webp",
    "/media/lynette_b1eb/images/25_image.webp",
    "/media/lynette_b1eb/images/26_image.webp",
    "/media/lynette_b1eb/images/27_image.webp",
    "/media/lynette_b1eb/images/28_image.webp",
    "/media/lynette_b1eb/images/29_image.webp",
    "/media/lynette_b1eb/images/30_image.webp",
    "/media/lynette_b1eb/images/31_image.webp",
    "/media/lynette_b1eb/images/32_image.webp",
    "/media/lynette_b1eb/images/33_image.webp",
    "/media/lynette_b1eb/images/34_image.webp",
    "/media/lynette_b1eb/images/35_image.webp",
    "/media/lynette_b1eb/images/36_image.webp",
    "/media/lynette_b1eb/images/37_image.webp",
    "/media/lynette_b1eb/images/38_image.webp",
    "/media/lynette_b1eb/images/39_image.webp",
    "/media/lynette_b1eb/images/40_image.webp",
    "/media/lynette_b1eb/images/41_image.webp",
    "/media/lynette_b1eb/images/42_image.webp",
    "/media/lynette_b1eb/images/43_image.webp",
    "/media/lynette_b1eb/images/44_image.webp",
    "/media/lynette_b1eb/images/45_image.webp",
    "/media/lynette_b1eb/images/46_image.webp",
    "/media/lynette_b1eb/images/47_image.webp",
    "/media/lynette_b1eb/images/48_image.webp",
    "/media/lynette_b1eb/images/49_image.webp",
    "/media/lynette_b1eb/images/50_image.webp",
    "/media/lynette_b1eb/images/51_image.webp",
    "/media/lynette_b1eb/images/53_image.webp",
    "/media/lynette_b1eb/images/54_image.webp",
    "/media/lynette_b1eb/images/55_image.webp",
    "/media/lynette_b1eb/images/56_image.webp",
    "/media/lynette_b1eb/images/57_image.webp",
    "/media/lynette_b1eb/images/58_image.webp",
    "/media/lynette_b1eb/images/59_image.webp",
    "/media/lynette_b1eb/images/60_image.webp",
    "/media/lynette_b1eb/images/61_image.webp"
  ],
  "created_at": "2026-01-22T04:13:53.880325-07:00",
  "dir_name": "lynette_b1eb"
}